.mobil-app {
  background-color: #3c3c3c;
  padding-top: 86px;
}

.mobil-app__wraper {
  position: relative;
  padding: 16px;
  border-radius: 24px;
  background-color: #fffef2;
  margin-bottom: 63px;

  @media (min-width: 768px) {
    padding: 24px 20px;
    margin-bottom: 102px;
  }
  @media (min-width: 1200px) {
    margin-bottom: 63px;
  }
}

.mobil-app__list {
  display: flex;
  gap: 40px;
  padding-left: 0;
  padding-bottom: 85px;
  @media (min-width: 768px) {
    padding-bottom: 122px;
  }
  @media (min-width: 1200px) {
    padding-bottom: 85px;
  }
}

.mobil-app__item {
  list-style: none;
  background-color: #fffef2;
  border-radius: 24px;
  padding: 12px;

  @media (min-width: 768px) {
    padding: 20px;
  }
  &--activ2 {
    position: relative;
  }
  &--activ3 {
    display: none;
    position: relative;
    @media (min-width: 768px) {
      display: block;
    }
  }
  &--activ4 {
    display: none;
    position: relative;
    @media (min-width: 1200px) {
      display: block;
    }
  }
}

.mobil-app__link-img {
  border-radius: 13px;
  width: 100%;
  height: 363px;
  @media (min-width: 768px) {
    height: 448px;
  }
  @media (min-width: 1200px) {
    height: 338px;
  }

  &--main {
    height: 278px;
    @media (min-width: 768px) {
      height: 498px;
    }
  }
}

.mobil-app__link-tittle {
  color: #565656;
  font-size: 24px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 22px;

  &--main {
    font-size: 32px;
    font-weight: 600;
    @media (max-width: 328px) {
      font-size: 31px;
      font-weight: 600;
    }
    @media (min-width: 768px) {
      font-size: 40px;
    }
  }
}
.mobil-app__link-text {
  color: #000;
  @include manrope(15px, 500);
  @media (min-width: 768px) {
    @include manrope(16px, 500);
  }

  &--main {
    @include manrope(15px, 700);
    @media (min-width: 768px) {
      @include manrope(16px, 700);
    }
  }
}

.mobil-app__arrow {
  width: 56px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: $main-color;
  border-radius: 50px;
  box-shadow: (0px 0px 4px rgba(0, 0, 0, 0.09));
  position: absolute;
  top: 36px;
  right: 36px;
  @media (min-width: 768px) {
    top: 40px;
    right: 40px;
  }
  &--mobile {
    top: 32px;
    right: 32px;
    @media (min-width: 768px) {
      top: 40px;
      right: 40px;
    }
  }
}
